<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file original="" product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <!-- Search Overlay -->
            <trans-unit id="word.search" xml:space="preserve">
                <source>Search</source>
            </trans-unit>
            <trans-unit id="word.insertSearchTerm" xml:space="preserve">
                <source>Enter search term</source>
            </trans-unit>
            <trans-unit id="word.searchterms" xml:space="preserve">
                <source>Common search terms</source>
            </trans-unit>

            <!--  Form builder -->
            <trans-unit id="form.required" xml:space="preserve">
                <source>Required field</source>
            </trans-unit>
            <trans-unit id="form.offer.name" xml:space="preserve">
                <source>Requested offer</source>
            </trans-unit>
            <trans-unit id="form.offer.organizer" xml:space="preserve">
                <source>Organizer</source>
            </trans-unit>

            <!--  Menu / Navigation -->
            <trans-unit id="word.menu" xml:space="preserve">
                <source>Menu</source>
            </trans-unit>
            <trans-unit id="word.openMenu" xml:space="preserve">
                <source>Open Menu</source>
            </trans-unit>
            <trans-unit id="word.closeMenu" xml:space="preserve">
                <source>Close Menu</source>
            </trans-unit>
            <trans-unit id="word.openSearch" xml:space="preserve">
                <source>Open Search</source>
            </trans-unit>
            <trans-unit id="word.closeSearch" xml:space="preserve">
                <source>Close Search</source>
            </trans-unit>
            <trans-unit id="word.openLiveOverlay" xml:space="preserve">
                <source>Open Live Overlay</source>
            </trans-unit>
            <trans-unit id="word.closeLiveOverlay" xml:space="preserve">
                <source>Close Live Overlay</source>
            </trans-unit>

            <!-- Footer -->
            <trans-unit id="word.phone" xml:space="preserve">
                <source>Phone</source>
            </trans-unit>

            <!-- Languages -->
            <trans-unit id="language.en" xml:space="preserve">
                <source>English</source>
            </trans-unit>
            <trans-unit id="language.de" xml:space="preserve">
                <source>Deutsch</source>
            </trans-unit>
            <trans-unit id="language.fr" xml:space="preserve">
                <source>Français</source>
            </trans-unit>
            <trans-unit id="language.es" xml:space="preserve">
                <source>Español</source>
            </trans-unit>
            <trans-unit id="language.it" xml:space="preserve">
                <source>Italiano</source>
            </trans-unit>
        </body>
    </file>
</xliff>
